package com.e6yun.project.sdk.api.pojo.basevo.iot;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 15:44
 * @ClassName OilCalListVO
 * @Remark
 */
public class OilCalList {

    private Integer vehicleId;
    private Integer carId;
    private String sTime;
    private String eTime;
    private Integer second;
    private Integer oilStatus;

    public Integer getVehicleId() {
        return vehicleId;
    }

    public void setVehicleId(Integer vehicleId) {
        this.vehicleId = vehicleId;
    }

    public Integer getCarId() {
        return carId;
    }

    public void setCarId(Integer carId) {
        this.carId = carId;
    }

    public String getsTime() {
        return sTime;
    }

    public void setsTime(String sTime) {
        this.sTime = sTime;
    }

    public String geteTime() {
        return eTime;
    }

    public void seteTime(String eTime) {
        this.eTime = eTime;
    }

    public Integer getSecond() {
        return second;
    }

    public void setSecond(Integer second) {
        this.second = second;
    }

    public Integer getOilStatus() {
        return oilStatus;
    }

    public void setOilStatus(Integer oilStatus) {
        this.oilStatus = oilStatus;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicleId", vehicleId)
                .add("carId", carId)
                .add("sTime", sTime)
                .add("eTime", eTime)
                .add("second", second)
                .add("oilStatus", oilStatus)
                .toString();
    }
}
